Software/Hardware Requirements for
Galaxy Hunter

Quick Index

Utilizing the activity online

Saving the activity to disk


Web Browser

This activity was designed for use with Netscape Navigator 4.0 or Microsoft Internet Explorer 4.0. Earlier versions of Netscape Navigator/Microsoft Internet Explorer will not work.

NOTE: Netscape Navigator 3.0 compatibility will be provided by December, 2001.

This activity has not been tested with any other browser.

Netscape 4.0+ can be found at http://www.netscape.com

Microsoft Internet Explorer 4.0+ can be found at http://www.microsoft.com


Plug-ins

This activity makes use of Java technology, version 1.0.2 (original Java). Any browser that is Java-enabled, such as Netscape or Internet Explorer, will be able to run this activity.

Other browsers may not have Java installed by default. However, Java is available as a plugin.

There is one page that has an MPEG and RealPlayer version of a short introduction to the Hubble Deep Fields. The activity does not require the student to view this movie. The MPEG movie can be played using Microsoft's MediaPlayer or Apple's QuickTime player. The RealPlayer version needs to have RealNetwork's RealPlayer.


Computers

In general, any computer capable of running Netscape Navigator 3.0 (or later) or Microsoft Internet Explorer 4.0 (or later) is all that is needed.

NOTE: Macintosh users must use Netscape 4 or better.

IBM compatible PC hardware requirements
CPU 486 or higher, any speed
Main Memory Minimum: 8MB
Recommended: 16MB
Operating System Windows 95/98/NT
Display Color required: Minimum 256 colors
Recommended: 16K colors or better.
Configured for 640x480 or larger.
Printer None required
Disk Space Only that required by Netscape Navigator
Downloading the activity requires TBD

Macintosh hardware requirements
CPU Any that will support Netscape 4.0
Main Memory Minimum: 8MB
Recommended: 16MB
Display Color required: Minimum 256 colors
Recommended: 16K colors or better
Configured for 640x480 or larger.
Printer None required
Disk Space Only that required by Netscape Navigator
Downloading the activity requires TBD


Operating Systems

Any operating system that can support Netscape Navigator 3.0 or Microsoft Internet Explorer 4.0, such as Windows95/98, WindowsNT, or Macintosh System 7 or later.

Most UNIX systems.


Hints and Tips


Troubleshooting


Downloading Instructions

IMPORTANT NOTE: This activity is not yet available for download.